// acwidths.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// ACWidths dialog

class ACWidths : public CDialog
{
// Construction
public:
	ACWidths(CWnd* pParent = NULL);   // standard constructor
	int nAWidth;
	int nCWidth;
// Dialog Data
	//{{AFX_DATA(ACWidths)
	enum { IDD = IDD_ACWIDTH };
	CString	m_AWidth;
	CString	m_CWidth;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(ACWidths)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(ACWidths)
	virtual void OnOK();
	virtual void OnCancel();
	virtual BOOL OnInitDialog();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
